Bug 110005 - PS/2 Mouse lost when installing from USB floppy
PS/2 Mouse lost when installing from USB floppy
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-13 16:28 EST by Miro Halas
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-29 15:40:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miro Halas 2003-11-13 16:28:05 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
I have computer with no CD ROM or internal floppy drive.
I copied ISO's on the hardrive and boot from external USB floppy from 
TDK. I am using PS/2 keyboard and mouse both from Microsoft

When after first state of the install my computer is rebooted and
the USB floppy drive is still plugged in my mouse and keyobard stop 
working. This problem doesn't happen if I unplug the USB floppy 
during reboot.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. See summary

Additional info:
Comment 1 Jeremy Katz 2003-11-14 12:46:45 EST
I have a hard time seeing how this isn't some weird BIOS bug, but it
could be something not resetting state properly.
Comment 2 Miro Halas 2004-03-05 21:54:41 EST
I can actually reproduce it also in a different way. If I plugin USB 
key (Lexar media) and reboot computer and the key is plugged in, then 
the keyboard and mouse don't work. If the key is not plugged in 
during boot and I plug it in later, the keyboard and mouse works.
Comment 3 David Lawrence 2004-09-29 15:40:23 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.